Groovy 1.7.0

## groovy.swing.impl
Interface Startable

    interface Startable

A simple lifecycle method called when an object is fully constructed.

author:
  James Strachan

version:
  $Revision: 10744 $

deprecated:
  This interface is no longer used internally and there exists no equivilant functionality. Superceded by FactoryBuilderSupport handling.

Method Summary
`void` | `start()`

Method Detail

### start

    public void start()

Copyright © 2003-2009 The Codehaus. All rights reserved.